{% extends 'base.html.twig' %}

{% block title %}Edit Hospital{% endblock %}

{% block body %}
    <h1>Edit Hospital</h1>

    {{ include('hospital/_form.html.twig', {'button_label': 'Update'}) }}

    {% for room in hospital.rooms %}
        {{ room }}
        <br><a href="{{ path('room_edit',{'id':room.id}) }}">edit</a><br><br>
    {% endfor %}
    
    <a href="{{ path('hospital_index') }}">back to list</a>

    {{ include('hospital/_delete_form.html.twig') }}
{% endblock %}
